<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.autoupdate.services">
    <module_version install_time="1415652366001" last="true" origin="installer" specification_version="1.47.2">
        <file crc="83784818" name="config/Modules/org-netbeans-modules-autoupdate-services.xml"/>
        <file crc="1166854886" name="modules/ext/locale/updater_ja.jar"/>
        <file crc="412585570" name="modules/ext/locale/updater_pt_BR.jar"/>
        <file crc="1961496636" name="modules/ext/locale/updater_ru.jar"/>
        <file crc="1924619366" name="modules/ext/locale/updater_zh_CN.jar"/>
        <file crc="2027992802" name="modules/ext/updater.jar"/>
        <file crc="278634244" name="modules/locale/org-netbeans-modules-autoupdate-services_ja.jar"/>
        <file crc="3807761410" name="modules/locale/org-netbeans-modules-autoupdate-services_pt_BR.jar"/>
        <file crc="988911206" name="modules/locale/org-netbeans-modules-autoupdate-services_ru.jar"/>
        <file crc="2854522728" name="modules/locale/org-netbeans-modules-autoupdate-services_zh_CN.jar"/>
        <file crc="28655081" name="modules/org-netbeans-modules-autoupdate-services.jar"/>
    </module_version>
</module>
